Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Oct 2021 15:02:39 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund return amount not credited yet                    Bot:  Hi again! Bot:  Please enter your name Customer:  return amount not credited yet Bot:  Hi Return Amount Not Credited Yet ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your pa
 yment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:36 PM, 05th Oct                     return amount not credited yet                    Okay           06:36 PM, 05th Oct                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:37 PM, 05th Oct       
               return amount not credited yet                    Hello Kabir           06:37 PM, 05th Oct                     return amount not credited yet                    My return for last order was accepted on 29 September but returning amount still not credited to my account           06:38 PM, 05th Oct                     return amount not credited yet                    Can you please check and inform me what's the status           06:38 PM, 05th Oct                   MBS                   Could you please share your order number so that I can assist you further?           06:40 PM, 05th Oct                     return amount not credited yet                    Return number 1001384602           06:40 PM, 05th Oct                     return amount not credited yet                    Order number 6353001079           06:41 PM, 05th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:
 44 PM, 05th Oct                     return amount not credited yet                    Ok           06:44 PM, 05th Oct                   MBS                   We sincerely apologize for any inconvenience caused to you.           06:44 PM, 05th Oct                   MBS                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:45 PM, 05th Oct                   MBS                   Is there anything else I can help you with today?           06:47 PM, 05th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:50 PM, 05th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3189225